---
sr:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Име апликације
        redirect_uri: Адреса за преусмеравање
        scopes: Опсег важења
        website: Веб сајт апликације
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: не може да садржи фрагмент.
              invalid_uri: мора бити исправан URI.
              relative_uri: мора бити апсолутни URI.
              secured_uri: мора бити HTTPS/SSL URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Ауторизуј
        cancel: Поништи
        destroy: Уништи
        edit: Измени
        submit: Пошаљи
      confirmations:
        destroy: Да ли сте сигурни?
      edit:
        title: Измени апликацију
      form:
        error: Опс! Проверите формулар за евентуалне грешке
      help:
        native_redirect_uri: Користите %{native_redirect_uri} за локално тестирање
        redirect_uri: Користите једну линију по URI-ју
        scopes: Одвојите опсеге важења са белинама. Оставите празно за подразумеване опсеге важења.
      index:
        application: Апликација
        callback_url: Адреса за повратни позив
        delete: Обриши
        name: Име
        new: Нова апликација
        scopes: Опсези важења
        show: Прикажи
        title: Ваше апликације
      new:
        title: Нова апликација
      show:
        actions: Акције
        application_id: Клијентски кључ
        callback_urls: Адресе за повратне позиве
        scopes: Опсег важења
        secret: Клијентска тајна
        title: 'Апликација: %{name}'
    authorizations:
      buttons:
        authorize: Ауторизуј се
        deny: Одбиј
      error:
        title: Догодила се грешка
      new:
        able_to: Биће у могућности да
        prompt: Апликација %{client_name} захтева приступ Вашем налогу
        title: Потребна ауторизација
      show:
        title: Копирајте овај ауторизациони код и налепите га у апликацију.
    authorized_applications:
      buttons:
        revoke: Опозови
      confirmations:
        revoke: Да ли сте сигурни?
      index:
        application: Апликација
        created_at: Ауторизована
        date_format: "%d.%m.%Y %H:%M:%S"
        scopes: Опсези важења
        title: Ваше ауторизоване апликације
    errors:
      messages:
        access_denied: Власник ресурса или ауторизациони сервер су одбили захтев.
        credential_flow_not_configured: Ток Resource Owner Password Credentials није успео пошто је Doorkeeper.configure.resource_owner_from_credentials неисконфигурисан.
        invalid_client: Клијентска идентификација није успела због непознатог клијента, зато што клијент није укључио идентификацију или зато што је искоришћен неподржани идентификациони метод.
        invalid_grant: Задата идентификациона дозвола је неисправна, истекла, опозвана, не поклапа се са адресом преусмеравања или је издата неког другом клијенту.
        invalid_redirect_uri: Укључена адреса преусмеравања није исправна.
        invalid_request: Обавезни параметар фали у захтеву, захтев укључује неподржану вредност параметра или је параметар на неки други начин погрешан.
        invalid_resource_owner: Задати креденцијали власника ресурса нису исправни или власник ресурса не може бити нађен
        invalid_scope: Захтевани опсег важења није исправан, непознат је или је на неки други начин погрешан.
        invalid_token:
          expired: Приступни токен је истекао
          revoked: Приступни токен је опозван
          unknown: Приступни токен није исправан
        resource_owner_authenticator_not_configured: Грешка у проналажењу власника ресурса пошто Doorkeeper.configure.resource_owner_authenticator није конфигурисан.
        server_error: Идентификациони сервер је наишао на неочекивану ситуацију због које није испунио упућени захтев.
        temporarily_unavailable: Идентификациони сервер тренутно не може да обради захтев јер је привремено преоптерећен или је у режиму одржавања.
        unauthorized_client: Клијент није овлашћен да изврши овај захтев овим методом.
        unsupported_grant_type: Тип ауторизационе дозволе није подржан од стране ауторизационог сервера.
        unsupported_response_type: Ауторизациони сервер не подржава овај тип одговора.
    flash:
      applications:
        create:
          notice: Апликација направљена.
        destroy:
          notice: Апликација обрисана.
        update:
          notice: Апликација ажурирана.
      authorized_applications:
        destroy:
          notice: Апликација опозвана.
    layouts:
      admin:
        nav:
          applications: Апликације
          oauth2_provider: OAuth2 провајдер
      application:
        title: OAuth ауторизација потребна
    scopes:
      follow: прати, блокира, одблокира и отпрати налоге
      read: чита податке Вашег налога
      write: објављује статусе у Ваше име
